{
  "name": "calculator-simple",
  "version": "1.0.0",
  "main": "index.js",
  "author": "mdeljavan <mohammadrezadeljavan@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "@types/react": "^16.4.15",
    "@types/react-dom": "^16.0.8",
    "awesome-typescript-loader": "^5.2.1",
    "css-loader": "^1.0.0",
    "html-webpack-plugin": "^3.2.0",
    "source-map-loader": "^0.2.4",
    "style-loader": "^0.23.0",
    "tslint": "^5.11.0",
    "tslint-react": "^3.6.0",
    "typescript": "^3.1.1",
    "webpack": "^4.20.2",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.9"
  },
  "dependencies": {
    "react": "^16.5.2",
    "react-dom": "^16.5.2"
  },
  "scripts": {
    "start": "webpack-dev-server --open"
  }
}
